#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
RemoveEnginePrompt=Gew\u00E4hlte Suchmaschine(n) aus dieser Kategorie entfernen?
RenameCategoryPrompt=Neuen Namen der Kategorie angeben:
NewCategoryPrompt=Den Namen der neuen Kategorie angeben:
RenameCategoryTitle=Kategorie umbenennen
AddEnginePrompt=Gew\u00E4hlte Suchmaschine(n) in diese Kategorie hinzuf\u00FCgen?
RemoveCategoryPrompt=Diese Kategorie l\u00F6schen?
NewCategoryTitle=Neue Kategorie
